<?xml version="1.0" encoding="utf-8"?>
<component size="52,52" pivot="0.5,0.5" extention="Button" initName="SubBtn">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <loader id="n1_s4lb" name="icon" xy="26,26" pivot="0.5,0.5" anchor="true" size="30,30" url="ui://rd135cfrs4lb87" align="center" vAlign="middle" autoSize="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </loader>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>